---
group:
  name: 'gaoxingliang'
  description: ''
  projects:
  - name: 'mac-address-detector-java'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'you-get'
    description: ''
    mirrorRelease: false
    topic: ''
  